--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: RParsec::LookAheadSensitiveParser
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: lookahead
- !ruby/object:RI::MethodSummary 
  name: not
- !ruby/object:RI::MethodSummary 
  name: visible
name: LookAheadSensitiveParser
superclass: Parser
